<?
$aMenuLinks = Array(
	Array(
		"Пакетное решение 1", 
		"/solutions/paketnoe-reshenie-1/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Пакетное решение 2", 
		"/solutions/paketnoe-reshenie-2/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Отраслевые решения", 
		"/solutions/otraslevye-resheniya/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>